# Generated by Django 3.2.6 on 2021-08-26 08:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0003_alter_userprofile_is_seller'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='is_seller',
            field=models.BooleanField(blank=True, default=False, null=True),
        ),
    ]
